[plonegov-br] SEGURANÇA: Anúncio de atualização de segurança para Plone 4 e Plone 5

Érico Andrei ericof em gmail.com
Quarta Novembro 25 07:38:17 BRST 2015


Car em s,

      Foi anunciado uma atualização de segurança (security hotfix) para
todas as versões 4.x e 5.x do Plone[1]. Isto implica que todas as versões
do Portal Padrão e as versões mais atuais do Portal Modelo DEVEM aplicar
esta atualização.

      A atualização será disponibilizada no dia 08/12/2015 (uma
terça-feira) e mais informações (em Inglês) podem ser encontradas aqui:
https://plone.org/products/plone/security/advisories/20151208-preannounce).

      O processo de atualização é tranquilo -- adicionar o pacote ao
buildout -- e se tiverem dúvidas podem perguntar nesta lista ou nos canais
#plone (em inglês) ou #plonegovbr (português) da rede Freenode do IRC.

Forte abraço,
Érico Andrei

[1] Mais sobre versões suportadas do Plone em
https://plone.org/support/version-support-policy
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20151125/697a70a0/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR